
Libraries=fixed_float ocpi axi sdp platform

SourceFiles= \
        zynq_picozed_30_cc_pkg.vhd \
        zynq_picozed_30_cc_ps.vhd \
        zynq_picozed_30_cc_sdp.vhd \
        preset_config_wrapper_processing_system7_0_0/synth/preset_config_wrapper_processing_system7_0_0.v \
        preset_config_wrapper_processing_system7_0_0/hdl/verilog/processing_system7_v5_5_processing_system7.v

OnlyTargets=zynq

include $(OCPI_CDK_DIR)/include/hdl/hdl-library.mk
